Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Utils 0.03 Class-Utils-0.07 0.07 -
Error::Pure 0.16 Error-Pure-0.24 0.24 -
File::Spec::Functions 0 PathTools-3.62 3.62 5.005040
FindBin 0 perl-5.24.0 5.24.0 5.003070
perl 5.6.2 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
English 0 perl-5.24.0 5.24.0 5.000000
Error::Pure::Utils 0.16 Error-Pure-0.24 0.24 -
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.24 7.24 5.008009
File::Spec::Functions 0 PathTools-3.62 3.62 5.005040
FindBin 0 perl-5.24.0 5.24.0 5.003070
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
Test::NoWarnings 0 Test-NoWarnings-1.04 1.04 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.24 7.24 5.008009